/*
 * Zusaetzliche CSS-Anweisungen
 */
 


/* ---------- viewport all ---------- */
@media all {

    /* Größe des PIWIK-Optout-Iframes */
    .piwik_optout_iframe {
        border: 0;
        height: 220px;
        width: 100%;
    }
    
    /* Elemente in modContent immer in voller Breite anzeigen */
    .modContent {
        display: block;
    }

    /* Tabellen in modContent bei Überbreite scrollen */
    .tableOversized {
        display: block;
        overflow-y: auto;
    }   
    
    /* Suchbegriff in Trefferliste fett */
	.searchresult .highlight {
	    font-weight: bold;
	}   
	
	/* fuer Webreader */
	.modContent .rsbtn ul li {
	    left: auto;
	    width: auto;
	}
	 
	 
	/* Tabelle auf Seite Haertefall */
	.modContent table.haertefall tr td {
	    background-color: #fff;
	}

    table.haertefall tbody td {
        border-top:none;
    }

}


/* ---------- viewport desktop ---------- */
@media screen {

}


/* ---------- viewport tablet ---------- */
@media only screen and (min-width : 767px) and (max-width : 1024px) {


}


/* ---------- viewport smartphone ---------- */
@media only screen and (min-width : 20px) and (max-width : 766px) {


    /* Größe des PIWIK-Optout-Iframes */
    .piwik_optout_iframe {
        height: 300px;
    }
}
 